Bug 1072868 - [RHEV TRACKER] Usage of the relative pathes for backing disks impedes the work of libguestfs (RHEV 3.1)
Summary: [RHEV TRACKER] Usage of the relative pathes for backing disks impedes the wor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Allon Mureinik
QA Contact: Ori Gofen
URL:
Whiteboard:
Depends On: 1053684
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-05 10:20 UTC by Ulhas Surse
Modified: 2019-10-10 09:15 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1053684
Environment:
Last Closed: 2016-03-09 19:21:13 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC

Comment 8 Ori Gofen 2015-07-05 15:55:41 UTC
Verified on oVirt 3.6.0.3
steps taken:

- executed the script from comment #1.
- verified that the script executed successfully.
- verified the creation of a new qemu process.

Comment 11 errata-xmlrpc 2016-03-09 19:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.